Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
alexmann  
#1 Posted : Sunday, May 3, 2009 11:44:58 AM(UTC)
alexmann

Rank: Newbie

Groups: Member
Joined: 5/3/2009(UTC)
Posts: 4

Hi,

Can someone go to www.fujifilm.com.my to test the Aurigma image uploader 4.0. (The registration is free)

Can use IE6 & IE7 to test? I failed in these 2 browsers.


Thanks
Alex
Tamila  
#2 Posted : Sunday, May 3, 2009 2:37:54 PM(UTC)
Tamila

Rank: Advanced Member

Groups:
Joined: 3/9/2008(UTC)
Posts: 554

Was thanked: 1 time(s) in 1 post(s)
Hello Alex,

As I understand you are the end user. Please contact technical support of fujifilm.com. We will do our best to assist them to resolve the problem.

Edited by user Sunday, May 3, 2009 9:08:54 PM(UTC)  | Reason: Not specified

Aurigma Support Team

UserPostedImage Follow Aurigma on Twitter!
alexmann  
#3 Posted : Monday, May 4, 2009 1:02:37 PM(UTC)
alexmann

Rank: Newbie

Groups: Member
Joined: 5/3/2009(UTC)
Posts: 4

Dear Tamila,

First of all, I wanna thank you for replying.
Secondly, I am the one that support www.fujifilm.com.my (not www.fujifilm.com). Our company just recently support them, but the system not built by us. (sorry for not clarified earlier)

The problem is some of the clients face problem when using Image Uploader with IE7.(sometimes IE6)

for IE7:
they cannot download & install image uploader

for IE6:
they cannot download & install image uploader

**from our side, we suspected it could be "version" problem. But we not totally sure.
If possible, can you go and just have a look so we could know if we on the right direction?

Thanks
Alex
alexmann  
#4 Posted : Monday, May 4, 2009 1:20:11 PM(UTC)
alexmann

Rank: Newbie

Groups: Member
Joined: 5/3/2009(UTC)
Posts: 4

Dear Tamila,

I searched around your forum and found out something about "old version" cause by "killbit", because I believe our version is 4.0.

If it is true, should we update it to ver 4.6.30

Thanks
Alex
Tamila  
#5 Posted : Monday, May 4, 2009 1:56:46 PM(UTC)
Tamila

Rank: Advanced Member

Groups:
Joined: 3/9/2008(UTC)
Posts: 554

Was thanked: 1 time(s) in 1 post(s)
Hi Alex,

I am sorry for misunderstanding.

I just visited your site and page where Image Uploader should be. But it does not appear. I looked through the source code of this page and did not find Image Uploader descriptions or .js files where it could be described.
Please make sure that you embed Image Uploader correctly. For more information you can read in this article:
Quick Start

Quote:
I searched around your forum and found out something about "old version" cause by "killbit", because I believe our version is 4.0.

If it is true, should we update it to ver 4.6.30

Yes, it is true. But you should use Image Uploader 4.7.16 (not 4.6.30). You can download Image Uploader 4.7.16 here:
http://aurigma.com/Produ...der/LegacyDownloads.aspx

If you have any problems please let us know.

Edited by user Monday, May 4, 2009 1:57:18 PM(UTC)  | Reason: Not specified

Aurigma Support Team

UserPostedImage Follow Aurigma on Twitter!
alexmann  
#6 Posted : Monday, May 4, 2009 6:44:26 PM(UTC)
alexmann

Rank: Newbie

Groups: Member
Joined: 5/3/2009(UTC)
Posts: 4

Dear Tamila,

Thank you for reply.
So that means, for now both IE6 & IE7 totally cannot use Image Uploader?
Because if it really cannot use, I need this info to inform my boss to close it for time being until we fix it.

Thanks
Alex
Tamila  
#7 Posted : Monday, May 4, 2009 6:48:15 PM(UTC)
Tamila

Rank: Advanced Member

Groups:
Joined: 3/9/2008(UTC)
Posts: 554

Was thanked: 1 time(s) in 1 post(s)
Alex,

At this moment Image Uploader is not available at your site, you need to fix it.
Aurigma Support Team

UserPostedImage Follow Aurigma on Twitter!
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.